Index: branches/HTM-14.1-update-dev0/source/Lib/TLibCommon/TComSlice.h
===================================================================
--- branches/HTM-14.1-update-dev0/source/Lib/TLibCommon/TComSlice.h	(revision 1199)
+++ branches/HTM-14.1-update-dev0/source/Lib/TLibCommon/TComSlice.h	(revision 1200)
@@ -2017,33 +2192,30 @@
 {
 private:
-  Int         m_PPSId;                    // pic_parameter_set_id
-  Int         m_SPSId;                    // seq_parameter_set_id
-  Int         m_picInitQPMinus26;
-  Bool        m_useDQP;
-  Bool        m_bConstrainedIntraPred;    // constrained_intra_pred_flag
-  Bool        m_bSliceChromaQpFlag;       // slicelevel_chroma_qp_flag
+  Int              m_PPSId;                    // pic_parameter_set_id
+  Int              m_SPSId;                    // seq_parameter_set_id
+  Int              m_picInitQPMinus26;
+  Bool             m_useDQP;
+  Bool             m_bConstrainedIntraPred;    // constrained_intra_pred_flag
+  Bool             m_bSliceChromaQpFlag;       // slicelevel_chroma_qp_flag
 
   // access channel
-  TComSPS*    m_pcSPS;
-  UInt        m_uiMaxCuDQPDepth;
-  UInt        m_uiMinCuDQPSize;
-
-  Int         m_chromaCbQpOffset;
-  Int         m_chromaCrQpOffset;
-
-  UInt        m_numRefIdxL0DefaultActive;
-  UInt        m_numRefIdxL1DefaultActive;
-
-  Bool        m_bUseWeightPred;           // Use of Weighting Prediction (P_SLICE)
-  Bool        m_useWeightedBiPred;        // Use of Weighting Bi-Prediction (B_SLICE)
-  Bool        m_OutputFlagPresentFlag;   // Indicates the presence of output_flag in slice header
-
-  Bool        m_TransquantBypassEnableFlag; // Indicates presence of cu_transquant_bypass_flag in CUs.
-  Bool        m_useTransformSkip;
-  Bool        m_dependentSliceSegmentsEnabledFlag;     //!< Indicates the presence of dependent slices
-  Bool        m_tilesEnabledFlag;              //!< Indicates the presence of tiles
-  Bool        m_entropyCodingSyncEnabledFlag;  //!< Indicates the presence of wavefronts
-  
-  Bool     m_loopFilterAcrossTilesEnabledFlag;
+  UInt             m_uiMaxCuDQPDepth;
+
+  Int              m_chromaCbQpOffset;
+  Int              m_chromaCrQpOffset;
+
+  UInt             m_numRefIdxL0DefaultActive;
+  UInt             m_numRefIdxL1DefaultActive;
+
+  Bool             m_bUseWeightPred;                    //!< Use of Weighting Prediction (P_SLICE)
+  Bool             m_useWeightedBiPred;                 //!< Use of Weighting Bi-Prediction (B_SLICE)
+  Bool             m_OutputFlagPresentFlag;             //!< Indicates the presence of output_flag in slice header
+  Bool             m_TransquantBypassEnableFlag;        //!< Indicates presence of cu_transquant_bypass_flag in CUs.
+  Bool             m_useTransformSkip;
+  Bool             m_dependentSliceSegmentsEnabledFlag; //!< Indicates the presence of dependent slices
+  Bool             m_tilesEnabledFlag;                  //!< Indicates the presence of tiles
+  Bool             m_entropyCodingSyncEnabledFlag;      //!< Indicates the presence of wavefronts
+
+  Bool             m_loopFilterAcrossTilesEnabledFlag;
   Bool             m_uniformSpacingFlag;
   Int              m_numTileColumnsMinus1;
